Nuovi giochi per PS3 richiedono il firmware 3.56  90

Dragon Age II e MLB 11

Com'era logico aspettarsi, Sony richiede un ulteriore passo avanti al firmware di PlayStation 3 per poter far funzionare alcuni titoli di nuova generazione.

Nella fattispecie si tratta (almeno in edizione americana) di Dragon Age II e MLB 11 The Show, che per funzionare necessitano della console aggiornata al firmware 3.56. Ovviamente, si tratta di un sistema di sicurezza utilizzato da Sony per difendersi anche dai recenti attacchi di hacker e simili, sebbene questi ultimi stiano già lavorando ad una soluzione per aggirare l'ostacolo.